Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 07:50:01 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I got my online delivery order before 4 days , order no # 9798755489
but in system still showing Processing,,,, not delivered 
I want to change some garment size or return it 
And again order new size 
I called customer service online ,she told me it will be updated in 1 or 2 days 
But still not done

Please do the best needful as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1428684